Jump to content

Unable to install Maiar on my Android 9.0 phone


CruxCrypto
 Share

Recommended Posts

Hello,
I'm contacting you because I can't install the Maiar application on my phone, the application doesn't appear in the PlayStore and when I use the link on the website, I get this message "your phone is not compatible with this application".
I don't understand why because I have a recent Android 9.0 phone (Duoduogo j5+) .
Can you help me?

Thank you for your help,
Sincerely

CruxCrypto
EGLD Holder

Translated with www.DeepL.com/Translator (free version)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...